Bug 54387 - ald port upgrade
Summary: ald port upgrade
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: freebsd-ports-bugs (Nobody)
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2003-07-11 17:40 UTC by Patrick Alken
Modified: 2003-07-14 06:04 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Patrick Alken 2003-07-11 17:40:14 UTC
diff -ruN ald.bak/Makefile ald/Makefile
--- ald.bak/Makefile	Fri Feb 21 06:22:25 2003
+++ ald/Makefile	Fri Jul 11 11:38:31 2003
@@ -1,16 +1,16 @@
 # New ports collection makefile for:	ald
-# Date created:        28 May 2001
-# Whom:                Patrick Alken <cosine@ellipse.mcs.drexel.edu>
+# Date created:        11 July 2003
+# Whom:                Patrick Alken <pa59@cornell.edu>
 #
 # $FreeBSD: ports/devel/ald/Makefile,v 1.6 2003/02/21 11:22:25 knu Exp $
 #
 
 PORTNAME=	ald
-PORTVERSION=	0.1.0
+PORTVERSION=	0.1.4
 CATEGORIES=	devel
-MASTER_SITES=	http://ellipse.mcs.drexel.edu/source/
+MASTER_SITES=	http://dunx1.irt.drexel.edu/~psa22/source/
 
-MAINTAINER=	cosine@ellipse.mcs.drexel.edu
+MAINTAINER=	pa59@cornell.edu
 COMMENT=	Debugger for assembly level programs
 
 GNU_CONFIGURE=	yes
diff -ruN ald.bak/distinfo ald/distinfo
--- ald.bak/distinfo	Fri Apr 19 08:51:02 2002
+++ ald/distinfo	Fri Jul 11 11:31:14 2003
@@ -1 +1 @@
-MD5 (ald-0.1.0.tar.gz) = 44ad4f7c6b8590cff64f76a080be84d5
+MD5 (ald-0.1.4.tar.gz) = c1d1113490f6b0d35490453ba63e78db
diff -ruN ald.bak/pkg-descr ald/pkg-descr
--- ald.bak/pkg-descr	Mon May 28 17:18:41 2001
+++ ald/pkg-descr	Fri Jul 11 11:31:03 2003
@@ -2,7 +2,7 @@
 breakpoint debugging capabilities to those wishing to debug their
 assembly language programs. Currently, x86 platforms are supported.
 
-WWW: http://ellipse.mcs.drexel.edu/ald.html
+WWW: http://dunx1.irt.drexel.edu/~psa22/ald.html
 
 Patrick Alken
-cosine@ellipse.mcs.drexel.edu
+pa59@cornell.edu
Comment 1 Daichi GOTO freebsd_committer 2003-07-14 06:04:39 UTC
State Changed
From-To: open->closed

Committed. Thanks!